@media (max-width:900px){
  .dyfdorsjsbvs .ogndb4hrpse{align-items:flex-start;flex-direction:column;padding:14px 0}
  .wc1tif8b5{justify-content:flex-start}
  .oixboh2t,.nfentdvcde,.xki5tn9bp6nqngh,.aazb7bxdx6z,.ntggg5z4c8t4gee{grid-template-columns:1fr!important}
  .pmjnhbs9o{display:block!important;transform:none!important}
  .tpkul2ptvb .xki5tn9bp6nqngh{grid-template-columns:1fr}
  .v0w8hqdc h2{font-size:34px}
}
@media (max-width:560px){
  .ogndb4hrpse{width:min(100% - 24px,1180px)}
  .oixboh2t{padding:18px}
  .dab8s6hloxzjxp{padding:6px 7px;font-size:13px}
  .bcrkz28l3w,.pmjnhbs9o,.n64ifpt,.qlvbi7fne12jnv,.j8dlw34l,.urak5yk5k{padding:16px}
}
